move SysTray code into a plugin

Description

Some users have a problem to start Spark, it seems to be an AMD 64bit JVM problem.
It may help to update the JVM to the last version but if this does not help the users can't use Spark.
Moving the whole systray code into a plugin will help these users and is also a big step into a Java-Only Spark version.

Environment

None

Activity

Show:
Michael Will
March 5, 2009, 1:26 AM

We must not do that! We use java 6 features!
Thanks all poeple for help!

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Priority

Major

Assignee

Michael Will

Reporter

LG